

body {
		 text-align:center;
		 min-width:820px;
		 Background-color:#EDD9F3;
}

#wrapper{
				 width: 1000px;
				 margin:0 auto;
				 text-align:left;
				 background-color:#ffffcc;
				 border:4px ridge #ffffcc;
				 }

#header{
	height:100px;
	background-color:#660033;
	padding:3px;
	border-bottom:4px ridge #ffffcc;

	}

#content{
				 width:800px;
				 float:right;
				 background-color:#ffffcc;
				 }

#leftcolumn{
				 width:168px;
				 float:left;
				 padding-top:20px;
				 padding-bottom:20px;
				 padding-left:5px;

				 }
#centrecolumn{
				 padding-top:20px;
				 width:600px;
				 float:left;
				 }

#centrecolumn h1, h2, p{
				 padding-left:20px;
				 padding-right:20px;
				 }

#rightcolumn{
				 padding-top:20px;
				 width:200px;
				 float:right;
				 }
#rightcolumn h1, h2, p{
				 padding-left:20px;
				 padding-right:20px;
				 }

#content h1, h2, p {
				 padding-right:20px;
				 }

#footer {
				clear:both;
				height:30px;
				padding-left:10px;
				padding-right:10px;
				}

#menu{
	border: none;
	width: 168px;
	background-color: #ffffcc;
	height:100%;
	}



#menu a{
	line-height:2.0;
	padding: 2px;
	padding-left: 4px;
	display: block;
	width: 100%;
	color: #660033;
	text-decoration: none;
	border-bottom: 2px solid #660033;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}

#menu a.small{
	border-bottom:0px;
	font-size: 14px;
	
}


#menu a{ /*Non IE rule*/
width: auto;
}


#menu a:hover{
background-color: #660033;
color: white;
}




.style1 {font-family: "Times New Roman", Times, serif;font-size: 36px;font-weight: bold;}
.style2 {font-size: 18px; font-family: "Times New Roman", Times, serif;}
.style4 {font-size: 24px; font-family: "Times New Roman", Times, serif; font-weight: bold; }
.style5 {font-size: 18px; font-family: "Times New Roman", Times, serif; font-weight: bold; color: #660033;}
.style6 {font-size: 14px; font-family: "Times New Roman", Times, serif; font-weight: bold; color: #660033;}

input.groovybutton
{
   font-size:16px;
   width:200px;
   height:40px;
}


